/*****************************************************************************

scalable Inman Flash Replacement (sIFR) version 3, revision 436.
Copyright 2006 – 2008 Mark Wubben, <http://novemberborn.net/>
This software is licensed and provided under the CC-GNU LGPL.
See <http://creativecommons.org/licenses/LGPL/2.1/>

*****************************************************************************/

@media screen {
  .sIFR-flash {
    visibility: visible !important;
    margin: 0;
    padding: 0;
  }
  
  .sIFR-replaced, .sIFR-ignore {
    visibility: visible !important;
  }
  
  .sIFR-alternate {
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 0;
    display: block;
    overflow: hidden;
  }
  
  .sIFR-replaced div.sIFR-fixfocus {
    margin: 0pt; 
    padding: 0pt; 
    overflow: auto; 
    letter-spacing: 0px; 
    float: none;
  }
}

@media print {
  .sIFR-flash {
    display    : none !important;
    height     : 0;
    width      : 0;
    position   : absolute;
    overflow   : hidden;
  }
  
  .sIFR-alternate {
    visibility : visible !important;
    display    : block   !important;
    position   : static  !important;
    left       : auto    !important;
    top        : auto    !important;
    width      : auto    !important;
    height     : auto    !important;
  }
}

.sIFR-active h1,
.sIFR-active h2,
.sIFR-active h3,
.sIFR-active h4,
.sIFR-active h5#pullquote {
	visibility: hidden;
	font-family: Verdana;
	}

.sIFR-active h1 {
	margin: 0px;
	padding: 0px;
	}

.sIFR-active h2 {
	margin: 0px;
	padding: 0px;
	}

.sIFR-active h3 {
	margin: 0px;
	padding: 0px;
	}

.sIFR-active h4 {
	margin: 0px;
	padding: 0px;
	}

.sIFR-active h5 {
	margin: 0px;
	padding: 0px;
	}
	